## matplotlib-inline 0.1.2

=== debian/changelog ===
matplotlib-inline (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #991874)

 -- Gordon Ball <gordon@chronitis.net>  Mon, 09 Aug 2021 19:13:21 +0000
