=== debian/control ===
Source: matplotlib-inline
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Gordon Ball <gordon@chronitis.net>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/ipython/matplotlib-inline
Vcs-Git: https://salsa.debian.org/python-team/packages/matplotlib-inline.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/matplotlib-inline
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-matplotlib-inline
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: python3-matplotlib, python3-ipython
Description: Matplotlib backend for inline use in IPython and Jupyter
 This provides support for displaying matplotlib plots in Jupyter notebooks
 (and other frontends). This was previously part of IPython/ipykernel.
