## matplotlib-inline 0.1.3

=== debian/changelog ===
matplotlib-inline (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
  * Standards-Version: 4.6.0
  * Correct architecture any->all

 -- Gordon Ball <gordon@chronitis.net>  Sat, 06 Nov 2021 14:59:00 +0000
