=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-dev,
+ python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/ipython/matplotlib-inline
 Vcs-Git: https://salsa.debian.org/python-team/packages/matplotlib-inline.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/matplotlib-inline
@@ -16,8 +16,8 @@
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-matplotlib-inline
-Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: python3-matplotlib, python3-ipython
 Description: Matplotlib backend for inline use in IPython and Jupyter
  This provides support for displaying matplotlib plots in Jupyter notebooks
