## matplotlib-inline 0.1.6

=== debian/changelog ===
matplotlib-inline (0.1.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 02:25:17 +0000

matplotlib-inline (0.1.6-1) unstable; urgency=medium

  * New upstream version 0.1.6

 -- Gordon Ball <gordon@chronitis.net>  Sat, 27 Aug 2022 19:19:51 +0000
