=== debian/watch ===
version=4
https://github.com/ipython/matplotlib-inline/tags .*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
