## matplotlib-inline 0.1.7

=== debian/changelog ===
matplotlib-inline (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7
  * d/control: use pybuild-plugin-pyproject for build
  * d/control: standards-version 4.7.2

 -- Gordon Ball <gordon@chronitis.net>  Thu, 20 Mar 2025 10:38:59 +0000
