=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/ipython/matplotlib-inline
 Vcs-Git: https://salsa.debian.org/python-team/packages/matplotlib-inline.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/matplotlib-inline
