## matplotlib-inline 0.2.1

=== debian/changelog ===
matplotlib-inline (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1
  * d/control: standards-version 4.7.3, drop rules-requires-root, drop priority
  * d/control: new build-dep flit
  * d/watch: upgrade to version 5

 -- Gordon Ball <gordon@chronitis.net>  Tue, 30 Dec 2025 15:13:32 +0000
