=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: matplotlib-inline
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
+ flit,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/ipython/matplotlib-inline
 Vcs-Git: https://salsa.debian.org/python-team/packages/matplotlib-inline.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/matplotlib-inline
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-matplotlib-inline
