=== debian/watch ===
Version: 5
Template: GitHub
Owner: ipython
Project: matplotlib-inline
